using System.ComponentModel.DataAnnotations;

namespace Fast.Models
{
    public class PortfolioListItem
    {
        [Key] //need to set primary key for OData
        public int PortfolioId { get; set; }

        [Display(Name = "Portfolio")] public string Portfolio { get; set; } = "";
        [Display(Name = "Active")] public string Active { get; set; } = "";
    }
}